1 Introducción
**************

Archivo de ayuda del interpretador de fórmulas `CALCULA'.

   Autor Rodrigo Medina. rmedina@ivic.ve

   Para abandonar el programa de ayuda teclee `q'.

`CALCULA' es un interpretador de fórmulas interactivo.  Anteriormente
era conocido como `calc', pero se cambió el nombre para evitar la
confusión con varios otros programas también llamados `calc'.

   La versión 2.2 permite poner varias instrucciones en una línea,
cambiar el formato, escribir los resultados en archivos, leer datos de
un archivo, guardar el estado actual del cálculo en un archivo, ejecutar
instrucciones escritas en un archivo y leer el archivo de  ayuda.
También puede ser usado directamente desde la concha del OS o en un
archivo de instrucciones de la concha. La entrada por terminal ahora se
efectúa con la rutina `readline' de GNU, que permite edición de la
línea y guarda una historia de los últimos comandos.